@charset "utf-8";
/* CSS Document */

body {background-color:#ffffff;
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;}
	
body a {color:#0066ff;}

header {background-color:#0000ff;
	color: #ffffff;
	font-size: medium;
	font-style:italic;
	font-weight:bolder;
	padding: 5px;
	text-align:center;}

#hilfscontainer {margin:0px auto;
	 							max-width:1024px;}

main {background-color:#ffffff;
			margin:0px auto;
			color: #000000;}

main h1 {font-size: large;
 					margin-bottom: 10px;
					margin-top: 0px;}		

main p {font-size: small;}

article {margin:20px;
				padding-bottom:10px;
				padding-left:20px;
				padding-right:20px;
				padding-top:0px;
				color: #505050; 
				font-size: small;
				vertical-align:top;}

footer {background-color:#ffffff;
	color:#000000;
	font-size:xx-small;
	font-style:italic;
	font-weight:bolder;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	width: 100%;}

img {max-width:100%; height:auto;}

hr {color:#707070;}

#name {width:100%; float:left; padding-bottom:10px; text-align:left; font-size: x-small;}
#name_schrift-01 {font-size: x-small;}
#name_schrift-02 {font-size: large;}
#name_schrift-03 {font-size: small;}

#anschrift {width:100%; float:left; padding-bottom:10px; text-align:left;}

#skill {width:100%; float:left; text-align:left;}
#kapitel {color: #505050; font-style:normal; padding-top:10px; padding-bottom:3px;}
#absatz {color: #505050; font-style:italic; padding-bottom:3px; padding-left:20px;}
#leistung {color: #505050; font-style:normal; padding-bottom:10px; padding-left:20px;}
#aufzaehlung {color: #505050; font-style:normal; padding-bottom:10px; padding-left:20px;}

#dummy-01 {border: 0px solid black; border-radius:1px; width:70%; float:right; text-align:left;}